{
	"version": "2.0.0",
	"tasks": [
		{
			"type": "cppbuild",
			"label": "Build",
			"command": "C:\\Tools\\msys64\\mingw64\\bin\\gcc.exe",
			"args": [
				"-fdiagnostics-color=always",
				"-g",
				"${workspaceFolder}\\src\\*.c",
				"-o",
				"${workspaceFolder}\\bin\\08-fichier.exe"
			],
			"options": {
				"cwd": "${fileDirname}"
			},
			"problemMatcher": [
				"$gcc"
			],
			"group": "build",
			"detail": "compilateur : C:\\Tools\\msys64\\mingw64\\bin\\gcc.exe"
		},
		{
			"type": "shell",
			"label": "Run",
			"command": "${workspaceFolder}\\.\\bin\\08-fichier.exe",
			"problemMatcher": []
		}
	] 
}